@charset "utf-8";
/* CSS Document */

/*-----------------------------------------------
#A88D00
-----------------------------------------------*/

/*-----------------------------------------------
  layout
-----------------------------------------------*/
footer {
margin: 0;
}
@media screen and (max-width: 800px) {
	footer {
	margin-top: 8%;
	}
	.l-contents {
	display: flex;
	flex-direction: column;
	}
	.l-contents .__assessment {
	order: 1;
	}
	.l-contents .__pickup {
	order: 2;
	}
	.l-contents .__properties {
	order: 3;
	}
	.l-contents .__about {
	order: 4;
	}
	.l-contents .__mission {
	order: 5;
	}
	.l-contents .__strengths {
	order: 6;
	}
	.l-contents .__service {
	order: 7;
	}
	.l-contents .__topics {
	order: 8;
	}
	.l-contents .__company {
	order: 9;
	}
}

/*-----------------------------------------------
  slider
-----------------------------------------------*/
.__slider img {
width: 100%;
}
/* slick */
.__slider .slick-dots li button:before {
display: none;
}
.__slider .slick-dots li {
width: 40px;
height: 5px;
margin: 0 10px;
}
.__slider .slick-dots li button {
width: 100%;
height: 100%;
padding: 0;
background: #D3C67F;
border: none;
border-radius: 0;
cursor: pointer;
transition: 0.3s;
}
.__slider  .slick-dots li.slick-active button {
background: #A88D00;
transform: scale(1);
}

/*-----------------------------------------------
  pickup
-----------------------------------------------*/
.__pickup .l-inner {
max-width: 840px;
}
.__pickup .list {
display: flex;
justify-content: space-between;
}
.__pickup .list li {
width: 48%;
}
.__pickup .list a {
display: flex;
justify-content: center;
align-items: center;
padding: 1rem 0.5rem;
line-height: 1.2;
text-align: center;
color: #A88D00;
border: 1px solid #A88D00;
transition: 0.2s;
}
.__pickup .list a:hover {
color: #FFF;
background: #A88D00;
}
.__pickup .list small {
margin-right: 0.25rem;
font-size: 0.875em;
}
.__pickup .list strong {
font-size: 1.5rem;
font-weight: 700;
}
@media screen and (max-width: 800px) {
	.__pickup .list {
	display: block;
	}
	.__pickup .list li {
	width: 100%;
	}
	.__pickup .list li:not(:first-child) {
	margin-top: 4%;
	}
}

/*-----------------------------------------------
  topics
-----------------------------------------------*/
.__topics .l-inner {
max-width: 840px;
}
.__topics .list li {
border-bottom: 1px solid #656565;
}
.__topics .list a {
display: block;
padding: 1rem 0;
background-image: url("img/common/arw_topics.svg");
background-position: right 1rem center;
background-repeat: no-repeat;
background-size: 1.25rem;
transition: 0.2s;
}
.__topics .list span {
display: block;
padding: 1rem 0;
}
.__topics .list a:hover dt {
text-decoration: underline;
}
.__topics .list dl {
display: flex;
flex-wrap: wrap;
align-items: center;
}
.__topics .list .date {
width: 6em;
}
.__topics .list .category {
width: 8em;
margin-right: 1rem;
padding: 0.1em 0.5em 0.3em 0.5em;
font-size: 0.875rem;
line-height: 1.4;
text-align: center;
color: #A88D00;
background: #FFF;
border: 1px solid #A88D00;
border-radius: 3em;
}
.__topics .list .category.category3 {
color: #FFF;
background: linear-gradient(to top, #f09433 0%, #e6683c 25%, #dc2743 50%, #cc2366 75%, #bc1888 100%);
border: 0;
}
.__topics .list .title {
width: calc(100% - 15rem);
font-weight: 400;
}
@media screen and (max-width: 800px) {
	.__topics .head {
	padding: 8% 4%;
	background: #F4F1E8;
	}
	.__topics .list .title {
	width: 100%;
	margin-top: 0.5rem;
	}
}

/*-----------------------------------------------
  about
-----------------------------------------------*/
.__about {
background-image: url("img/about_bg.jpg");
background-position: left center;
background-repeat: no-repeat;
background-size: 65%;
}
@media screen and (max-width: 800px) {
	.__about {
	background-image: none;
	}
	.__about h2 {
	padding: 8% 4%;
	text-align: center;
	background: #F4F1E8;
	}
	.__about h3 {
	text-align: center;
	}
	.__about p {
	text-align: justify;
	}
	.__about strong {
	display: block;
	margin: auto;
	text-align: center;
	}
}

/*-----------------------------------------------
  mission
-----------------------------------------------*/
.__mission {
background-image: url("img/mission_bg.jpg");
background-position: right center;
background-repeat: no-repeat;
background-size: 65%;
}
@media screen and (max-width: 800px) {
	.__mission {
	background-image: none;
	}
	.__mission h2 {
	padding: 8% 4%;
	text-align: center;
	background: #F4F1E8;
	}
	.__mission h3 {
	text-align: center;
	}
	.__mission p {
	text-align: justify;
	}
	.__mission strong {
	display: block;
	margin: auto;
	margin-top: 1.6rem;
	text-align: center;
	}
}

/*-----------------------------------------------
  strengths
-----------------------------------------------*/
.__strengths {
background-image: url("img/strengths_bg.jpg");
background-position: left center;
background-repeat: no-repeat;
background-size: 65%;
}
@media screen and (max-width: 800px) {
	.__strengths {
	background-image: none;
	}
	.__strengths h2 {
	padding: 8% 4%;
	text-align: center;
	background: #F4F1E8;
	}
	.__strengths h3 {
	text-align: center;
	}
	.__strengths p {
	text-align: justify;
	}
	.__strengths strong {
	display: block;
	margin: auto;
	margin-top: 1.6rem;
	text-align: center;
	}
}

/*-----------------------------------------------
  assessment
-----------------------------------------------*/
.__assessment {
}
@media screen and (max-width: 800px) {
	.__assessment .button {
	width: fit-content;
	}
	.__assessment .button a {
	padding: 0.25em 1em;
	}
}

/*-----------------------------------------------
  service
-----------------------------------------------*/
.__service .list {
display: flex;
flex-wrap: wrap;
justify-content: space-between;
}
.__service .list li {
width: 22.5%;
}
.__service .list .icon {
width: 120px;
margin: auto;
}
.__service .list .head {
display: flex;
justify-content: center;
align-items: center;
line-height: 1.5;
min-height: 3em;
}
@media screen and (max-width: 800px) {
	.__service h2 {
	padding: 8% 4%;
	background: #F4F1E8;
	}
	.__service .list li {
	width: 48%;
	}
	.__service .list li:nth-child(n + 3) {
	margin-top: 8%;
	}
	.__service .list .icon {
	width: 50%;
	}
	.__service .list .head {
	display: block;
	min-height: 0;
	}
}

/*-----------------------------------------------
  properties
-----------------------------------------------*/
.__properties .list {
position: relative;
display: flex;
flex-wrap: wrap;
justify-content: space-between;
}
.__properties .list::after {
content: "";
}
.__properties .list li {
width: 31.5%;
}
.__properties .list dl {
padding: 10px 15px;
background: #FFF;
border-radius: 0 0 10px 10px;
}
.__properties .photo_area {
position: relative;
}
.__properties .photo_area .photo {
width: 100%;
aspect-ratio: 1 / 0.5;
object-fit: cover;
border-radius: 10px 10px 0 0;
}
.__properties .photo_area .category {
position: absolute;
left: 10px;
bottom: 10px;
line-height: 1.4;
padding: 0.25em 1em;
font-size: 0.875em;
text-align: center;
background: #FFF;
border-radius: 5px;
}
.__properties .photo_area .new {
position: absolute;
top: -0.75rem;
right: -0.75rem;
display: flex;
justify-content: center;
align-items: center;
width: 3em;
height: 3em;
font-weight: bold;
color: #FFF;
background: #A88D00;
border-radius: 100%;
}
.__properties .price strong {
font-family: "Alumni Sans", sans-serif;
font-size: 3em;
line-height: 1;
}
@media screen and (max-width: 800px) {
	.__properties {
	padding: 8% 2%;
	background: #F4F1E8;
	}
	.__properties .list {
	display: block;
	}
	.__properties .list li {
	width: 100%;
	margin-top: 8%;
	}
	.__properties .list dl {
	padding: 10px 15px;
	background: #FFF;
	border-radius: 0 0 10px 10px;
	}
	.__properties .photo_area {
	position: relative;
	}
	.__properties .photo_area .photo {
	width: 100%;
	aspect-ratio: 1 / 0.5;
	object-fit: cover;
	border-radius: 10px 10px 0 0;
	}
	.__properties .photo_area .category {
	position: absolute;
	left: 10px;
	bottom: 10px;
	line-height: 1.4;
	padding: 0.25em 1em;
	font-size: 0.875em;
	text-align: center;
	background: #FFF;
	border-radius: 5px;
	}
	.__properties .photo_area .new {
	position: absolute;
	top: -0.75rem;
	right: -0.75rem;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 3em;
	height: 3em;
	font-weight: bold;
	color: #FFF;
	background: #A88D00;
	border-radius: 100%;
	}
	.__properties .price strong {
	font-family: "Alumni Sans", sans-serif;
	font-size: 2rem;
	line-height: 1;
	}
}


/*-----------------------------------------------
  testimonials
-----------------------------------------------*/
.__testimonials {
position: relative;
padding-bottom: 60px;
}
.__testimonials .list {
position: relative;
display: flex;
flex-wrap: wrap;
justify-content: space-between;
padding-bottom: 80px;
}
.__testimonials .list li {
margin: 0 15px;
}
.__testimonials .list dl {
position: relative;
padding: 15px;
border-radius: 10px;
}
.__testimonials .category {
width: fit-content;
padding: 0.25em 0.75em;
text-align: center;
color: #FFF;
background: #A88D00;
border: 1px solid #A88D00;
}
.__testimonials .pict {
position: absolute;
top: 15px;
right: 15px;
width: 40%;
max-width: 120px;
}
.__testimonials .pict img {
border-radius: 100%;
}
.__testimonials .name {
font-weight: 700;
}
.__testimonials .name strong {
font-size: 1.5rem;
}
.__testimonials .city {
height: 1.5em;
}
.__testimonials .comment {
margin-top: 1rem;
padding-top: 1rem;
border-top: 2px dotted #A88D00;
}

/* category */
.__testimonials .category1 dl {
border: 1px solid #A88D00;
}
.__testimonials .category1 .category {
color: #A88D00;
background: #FFF;
}
.__testimonials .category2 dl {
background: #F4F1E8;
}
.__testimonials .category2 .category {
color: #FFF;
background: #A88D00;
}
@media screen and (max-width: 800px) {
	.__testimonials {
	padding-bottom: 8%;
	overflow: hidden;
	}
	.__testimonials .list {
	width: 100vw;
	margin-left: calc(50% - 50vw);
	padding-bottom: calc(8% + 48px);
	}
	.__testimonials .list li {
	margin: 0 10px;
	}
	.__testimonials .name strong {
	font-size: 1.5rem;
	}
}

/*-----------------------------------------------
  company
-----------------------------------------------*/
.__company {
padding: 60px 0;
background: #F4F1E8;
}
.__company .head {
position: relative;
font-size: 1.125rem;
font-weight: 700;
color: #A88D00;
overflow: hidden;
}
.__company .head span {
padding-right: 1em;
}
.__company .head::before {
content: "";
position: absolute;
top: 50%;
right: -6.5rem;
width: 100%;
height: 1px;
background: #A88D00;
}
.__company .grid {
display: flex;
justify-content: space-between;
}
.__company .grid > div {
width: 48%;
}
.__company th,
.__company td {
padding: 0.25rem 0;
}
.__company th {
width: 5em;
font-weight: 400;
}
.__company th::before {
content: "・";
}
.__company .map iframe {
width: 100%;
aspect-ratio: 1 / 0.5;
}
@media screen and (max-width: 800px) {
	.__company {
	padding: 0;
	background: #FFF;
	}
	.__company h2 {
	padding: 8% 4%;
	background: #F4F1E8;
	}
	.__company .grid {
	display: block;
	}
	.__company .grid > div {
	width: 100%;
	}
	.__company .access {
	margin-top: 8%;
	}
	.__company .access .button {
	display: none;
	}
	.__company .map iframe {
	aspect-ratio: 1 / 1;
	}
}
